/* Grosshoeflein CSS Document */

/************** FONTS SECTION **********************/
html { font-size:100.01%;}
body { font-size:15px;}
h1 { font-size:24px;}
h2 { font-size:20px;}
h3 { font-size:17px;}
h4 { font-size:1.2em;}
h5 { font-size:1.2em;}
h6 { font-size:1.2em;}
/************** END FONTS **********************/

/************** MAP **********************/ 
a.view-map {font-size:12px;}

/****** QUICK SEARCH *******/ 

#qsearch-input { font-size:15px;}
.view-map span { line-height:12px; padding-left:48px; width:80px;}
/************** FONT SIZE CONTROLLER **********************/
.size-controller a.small { font-size:14px;}
.size-controller a.normal { font-size:17px;}
.size-controller a.large { font-size:20px;}

/************** MAIN NAVIGATION **********************/ 
.main li span { font-size:18px; padding: 0 5px 0 0;}

/************** SECONDARY NAVIGATION **********************/
nav .second li a { font-size:17px;}

/* ACTIVE MENU */
nav .second li.active ul li a { font-size:15px;}

/************** FOURTH NAVIGATION **********************/
nav .fourth li a { font-size:15px;}

/************** CONTENT **********************/

/************** Aktuell **********************/
#aktuell section .featured-box h2 a { padding: 5px 20px 0 40px;}

#aktuell section .news-list ul li a { font-size:22px; }
#aktuell section .news-list .more { font-size:14px;}
#aktuell section .news-list ul li p a { font-size:15px; }

#aktuell section .detail span { font-size:24px;}
#aktuell section .detail-1 { font-size:22px;}
#aktuell section .box-inner h2 { font-size:14px;}
#aktuell section .featured-box h2 { font-size:22px;}

#aktuell section .roundabout-holder .stage p { font-size:15px;}		
/************** Fotos **********************/
#photo h2 a { font-size:17px;}

/*************** Kalender ******************/
.c-head ul li a { font-size:22px;}
.c-head ul li a span { font-size:14px;}
.c-controls ul li {font-size:20px;}
.c-list { font-size: 18px;}
.c-list .four { font-size:14px;}

#economy-detail .shortext, #calendar .shortext { font-size: 18px;}
#calendar .detail span { font-size: 32px; }


/************** FOOTER **********************/
footer .top ul li { font-size:13px;}
footer .top ul li a { font-size:13px;}
footer .bottom .ticker { font-size:17px;}

/*
	AnythingSlider v1.7+ Default (base) theme
	By Chris Coyier: http://css-tricks.com
	with major improvements by Doug Neiner: http://pixelgraphics.us/
	based on work by Remy Sharp: http://jqueryfordesigners.com/
*/
div.anythingSlider .anythingControls ul a { font-size:18px;}
